Allowing a legacy client to connect to the network with a Gateway Enforcer appliance

Article:HOWTO81677  |  Created: 2012-10-25  |  Updated: 2014-09-21  |  Article URL http://www.symantec.com/docs/HOWTO81677
Article Type
How To

Subject


Allowing a legacy client to connect to the network with a Gateway Enforcer appliance

You can enable a Gateway Enforcer appliance to connect to 5.1.x legacy clients. If your network supports an 11.0.2 Symantec Endpoint Protection Manager, a Symantec Gateway Enforcer appliance, and needs to support 5.1.x legacy clients, you can enable the support of 5.1.x legacy clients on the management server console so that the Symantec Gateway Enforcer appliance does not block them.

See About advanced Gateway Enforcer appliance settings.

To allow a legacy client to connect to the network with a Gateway Enforcer appliance

  1. In Symantec Endpoint Protection Manager, click Admin.

  2. Click Servers.

  3. Select and expand the group of Gateway Enforcers appliances.

  4. Under Tasks, click Edit Group Properties.

  5. In the Settings dialog box, on the Advanced tab, check Allow legacy clients.

  6. Click OK.


Legacy ID



v14465602_v81664632


Article URL http://www.symantec.com/docs/HOWTO81677


Terms of use for this information are found in Legal Notices